.outtaHere {
	position:absolute;
	left:-3000px;
}
/*Radio buttons*/
.radioArea, .radioAreaChecked {
	float:left;
	width:17px !important;
	height:17px;
	background: url(../images/radio.gif) no-repeat;
	overflow: hidden;
}
.radioAreaChecked {background-position: 0 -17px;}
/*Checkboxes*/
.checkboxArea, .checkboxAreaChecked {
	float:left;
	width:14px !important;
	height:14px;
	overflow: hidden;
	background: url(../images/checkbox.gif) no-repeat;
}
.checkboxAreaChecked {background-position: 0 -14px;}
/* Selects */
.selectArea {
	position: relative;
	height: 28px;
	float:left;
	color:#272727;
	font-size:12px;
	line-height:28px;
}
.popup .selectArea {
	height: 26px;
	line-height:26px;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:7px;
	height:100%;
	background: url(../images/select-left.gif) no-repeat;
}
.popup .selectArea .left {background: url(../images/select-left-s.gif) no-repeat}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:100%;
	height:100%;
	background: url(../images/select-button.gif) no-repeat 100% 0;
}
.popup .selectArea a.selectButton {background: url(../images/select-button-s.gif) no-repeat 100% 0}
.selectArea .center{
	height: 28px;
	line-height:28px;
	display:block;
	padding:0 24px 0 13px;
	background: url(../images/select-center.gif) repeat-x;
}
.popup .selectArea .center{
	background: url(../images/select-center-s.gif) repeat-x;
	height: 26px;
	line-height:26px;
}
.selectArea .center img {float:left}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background-color: #fff;
	display: block;
	z-index:100000000000000;
}
.drop-select {
	margin:-2px 0 0 1px;
	background:#e8f1ed;
}
.drop-dif {background:#fff}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	height:1%;
	border: 1px solid #a9a9a9;
	margin:0;
	padding:2px;
	overflow:hidden;
	list-style: none;
}
.drop-select ul {border: 1px solid #358059}
.optionsDivVisible ul li {
	float:left;
	width:100%;
}
.optionsDivVisible a {
	font-size:12px;
	color:#272727;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 10px;
}
.optionsDivVisible a img {
	border:none;
	float:left;
}
.optionsDivVisible a:hover {
	background-color: #2F384E;
	color: #FFF;
	text-decoration:underline;
}